Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155907 - 2.6.11 kernels missing it821x ide/pci driver
Summary: 2.6.11 kernels missing it821x ide/pci driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-25 16:38 UTC by G.Wolfe Woodbury
Modified: 2015-01-04 22:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-04 07:11:06 UTC


Attachments (Terms of Use)

Description G.Wolfe Woodbury 2005-04-25 16:38:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050417 Fedora/1.7.7-1.3.1

Description of problem:
The new kernel leaves out the drivers/ide/pci/it821x driver.

This makes it impossible to use on my system as I have a 800GiB array attached to
one of these devices.

Please restore the it821x driver to the default mix.


Version-Release number of selected component (if applicable):
kernel-2.6.14-1.14_FC3

How reproducible:
Always

Steps to Reproduce:
1. boot 2.6.11-1.14_FC3 kernel
2.
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.